<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"

    android:background="#08404f"
    tools:context=".MainActivity">

    <TextView
        android:id="@+id/eventTextTitle"
        android:layout_width="309dp"
        android:layout_height="88dp"
        android:layout_marginTop="80dp"
        android:background="#08404F"
        android:fontFamily="@font/cinepolis"
        android:gravity="center"
        android:text="Playpal"
        android:textAlignment="gravity"
        android:textColor="@color/white"
        android:textSize="70sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/logoCamion" />

    <ImageView
        android:id="@+id/logoCamion"
        android:layout_width="207dp"
        android:layout_height="195dp"
        android:layout_marginTop="64dp"
        android:background="#08404F"

        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/logocamion" />

    <Button
        android:id="@+id/nextBtn"
        android:layout_width="140dp"
        android:layout_height="81dp"
        android:background="@drawable/boton_redondo"
        android:fontFamily="@font/cinepolis"
        android:shadowColor="#61AAE4"
        android:text=" Eventos"
        android:textSize="20sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/eventTextTitle"
        app:layout_constraintVertical_bias="0.354" />

    <TextView
        android:id="@+id/sloganText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/cinepolis"
        android:text="Transformamos tu tiempo en un espectáculo"
        android:textColor="@color/white"
        android:textSize="15sp"
        app:layout_constraintBottom_toTopOf="@+id/nextBtn"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.492"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/eventTextTitle"
        app:layout_constraintVertical_bias="0.105" />
</androidx.constraintlayout.widget.ConstraintLayout>